<resources>
    <string name="app_name">DevCheck</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string-array name="tab_title">
        <item>Dashboard</item>
        <item>Hardware</item>
        <item>System</item>
        <item>Battery</item>
        <item>Network</item>
        <item>Apps</item>
        <item>Camera</item>
        <item>Sensors</item>
    </string-array>

    <!--    dashboard-->
    <string name="cpu_status">CPU Status</string>
    <string name="cpu_0">CPU0:%s</string>
    <string name="cpu_1">%s:%s</string>

    <string name="battery">Battery</string>
    <string name="battery_level">Battery level</string>
    <string name="temperature">Temperature</string>
    <string name="status">Status</string>
    <string name="technology">Technology</string>
    <string name="health">Health</string>
    <string name="voltage">Voltage</string>
    <string name="capacity">Capacity(reported by system)</string>


    <string name="network">Network</string>
    <string name="wifi">Wi-Fi</string>
    <string name="ip_address">IP address</string>
    <string name="link_speed">Link speed</string>
    <string name="signal_strength">Signal strength</string>
    <string name="mobile">Mobile</string>
    <string name="phone_type">Phone type</string>
    <string name="sim">SIM</string>
    <string name="state">State</string>
    <string name="operator">Operator</string>


    <string name="apps">Apps</string>

    <string name="display">Display</string>
    <string name="gpu">GPU</string>
    <string name="max_frequency">Max frequency</string>
    <string name="resolution">Resolution</string>
    <string name="screen_density">Screen density</string>
    <string name="screen_size">Screen size(estimated)</string>
    <string name="aspect_ratio">Aspect ratio</string>
    <string name="frame_rate">Frame rate</string>


    <string name="ram">RAM</string>
    <string name="storage">Storage</string>

    <string name="test">Tests</string>
    <string name="tools">Tools</string>

    <string name="uptime">Uptime:</string>
    <string name="deep_sleep">Deep sleep:</string>

    <string name="cancel">Cancel</string>
    <string name="settings">Settings</string>
    <string name="device">Device</string>
    <string name="product">Product</string>
    <string name="model">Model</string>
    <string name="motherboard">Motherboard</string>
    <string name="manufacturer">Manufacturer</string>
    <string name="baseband">Baseband</string>
    <string name="operating_system">Operating System</string>
    <string name="android_version">Android Version</string>
    <string name="api">API</string>
    <string name="security_patch_level">Security Patch Level</string>
    <string name="version_number">Version Number</string>
    <string name="fingerprint">Fingerprint</string>
    <string name="build_time">Build Time</string>
    <string name="initial_release">Initial Release</string>
    <string name="architecture">Architecture</string>
    <string name="instruction_set_architecture">Instruction Set Architecture</string>
    <string name="treble">Treble</string>
    <string name="root_access">Root Access</string>
    <string name="google_play_services">Google Play Services</string>
    <string name="ssl_version">SSL Version</string>
    <string name="language">Language</string>
    <string name="time_zone">Time Zone</string>
    <string name="usb_debugging">USB Debugging</string>
    <string name="kernel">Kernel</string>
    <string name="drm">DRM</string>
    <string name="clearkey_cdm">ClearKey CDM</string>
    <string name="vendor">Vendor</string>
    <string name="version">Version</string>
    <string name="widevine">Widevine</string>
    <string name="algorithm">Algorithm</string>
    <string name="device_id">Device ID</string>
    <string name="security_level">Security Level</string>
    <string name="highest_hdcp_level">Highest HDCP Level</string>
    <string name="identifier">Identifier</string>
    <string name="google_services_framework_id">Google Services Framework ID</string>
    <string name="connection">Connection</string>
    <string name="hardware">Hardware</string>
    <string name="dhcp">DHCP</string>
    <string name="bssid">BSSID</string>
    <string name="function">Function</string>
    <string name="connection_speed">Connection Speed</string>
    <string name="frequency">Frequency</string>
    <string name="frequency_band">Frequency Band</string>
    <string name="channel">Channel</string>
    <string name="standard">Standard</string>
    <string name="dhcp_server">DHCP Server</string>
    <string name="dhcp_lease_time">DHCP Lease Time</string>
    <string name="gateway">Gateway</string>
    <string name="subnet_mask">Subnet Mask</string>
    <string name="dns1">DNS1</string>
    <string name="dns2">DNS2</string>
    <string name="public_ip">Public IP</string>
    <string name="show">Show</string>
    <string name="ok">ok</string>
    <string name="mobile_data">Mobile Data</string>
    <string name="dual_sim_dual_standby">Dual SIM dual standby</string>
    <string name="esim">eSIM</string>
    <string name="sim_card_1">SIM 1</string>
    <string name="sim_card_2">SIM 2</string>
    <string name="default_value">Default value</string>
    <string name="nation">Nation</string>
    <string name="data">Data</string>
    <string name="voice">Voice</string>
    <string name="short_message">Short message</string>
    <string name="roaming">Roaming</string>
    <string name="network_type">Network type</string>
    <string name="support">Support</string>
    <string name="not_charged">Not charged</string>
    <string name="information">Information</string>
    <string name="health_status">Health Status</string>
    <string name="maximum_output">Maximum Output</string>
    <string name="capacity_system_feedback">Capacity (system feedback)</string>
    <string name="the_full_megapixel">The full megapixel countand number of camerasmay not be available due to limitations of the Android camera APl.</string>
    <string name="sensor_size">Sensor size</string>
    <string name="pixel_size">Pixel size</string>
    <string name="_35mm_equivalent_focal_length">35mm equivalent focal length</string>
    <string name="shutter_speed">Shutter speed</string>
    <string name="lso_sensitivity_range">lSO sensitivity range</string>
    <string name="optical_image_stabilization">Optical image stabilization</string>
    <string name="flash">Flash</string>
    <string name="number_of_touches">Number of touches:</string>
    <string name="screen_will_change">Screen will change colors. Look forburn-in or any pixels that stand out</string>
    <string name="tap_to_continue">Tap to continue</string>


</resources>